.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #283038;
  background-color: #f8f9fa;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

a {
  color: #0061af;
  text-decoration: none;
}

strong {
  color: #2361a9;
  font-weight: 700;
}

.main__container {
  max-width: none;
  padding-bottom: 60px;
}

.us__container-inner {
  z-index: 5;
  background-color: #0000;
  width: calc(100% - 60px);
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.us__service_page__wrapper {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  margin-top: 120px;
  display: flex;
}

.us__section_head__title__text {
  color: #2361a9;
  letter-spacing: .54px;
  text-transform: uppercase;
  font-size: 34px;
  line-height: 1.4;
}

#inputContainer {
    margin-left: 8px;
    border-radius: 100px;
    background: #f3f4f5;
    color: #848d97;
    font-size: 14px;
    font-weight: 500;
    line-height: 109%;
    letter-spacing: .28px;
    height: 48px;
    border: 0;
    padding: 0 20px;
    width: 100%;
    max-width: 506px;
    position: relative;
  }
  #inputField {
    width: 100%;
    height: 48px;
    background: #f3f4f5;
    border-radius: 100px;
    font-weight: 500;
    font-size: 13px;
    padding: 0;
    letter-spacing: 0.02em;
    line-height: 109%;
    border: 0 solid transparent;
    outline: none;
  }
  #searchIcon { 
    height: 100%; 
    position: absolute; 
    right: 18px; 
    top: 0; 
    cursor: pointer; 
    font-size: 16px; 
    display: flex; 
    align-items: center; 
  }

.us__section_head {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #deebf5;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 35px 40px 40px;
  display: flex;
  position: relative;
}

.us__section_head__description-red {
  color: #0082f1;
  letter-spacing: .28px;
  text-transform: uppercase;
  font-weight: 600;
}

.us__heading-lp--inner {
  width: 100%;
  max-width: 650px;
}

.us__delivery-type {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.us__delivery-type-label {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #f8f9fa;
  border: 1px solid #fff;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 12px;
  font-size: 12px;
  font-weight: 600;
  display: flex;
}

.us__main-banner {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 20px;
  width: 100%;
  max-width: 500px;
  max-height: 520px;
}

.section__main-location {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  color: #5a6673;
  background-color: #fff;
  background-image: url('../images/video-placeholder.jpg');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 175px;
  border-radius: 24px;
  flex-flow: column;
  width: 98%;
  max-width: 100%;
  padding: 20px;
  display: flex;
}

.section__advantages {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.section-info--title {
  color: #2361a9;
  letter-spacing: -.17px;
  text-transform: uppercase;
  font-size: 27px;
  font-weight: 700;
  line-height: 1.4;
}

.advantages-grid-card {
  z-index: 0;
  background-color: #fff;
  border-radius: 15px;
  width: 350px;
  height: 100%;
  padding: 20px 15px;
  position: relative;
  overflow: hidden;
}

.advantages-card-title {
  color: #2361a9;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
}

.swiper-button-next {
  z-index: 5;
  cursor: pointer;
  width: 15px;
  transition: color .2s, background-color .3s;
  position: absolute;
  bottom: 40%;
  right: 0;
}

.swiper_component {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 35px;
  padding-right: 35px;
  position: relative;
}

.swiper-buttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
}

.swiper-button-prev {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 15px;
  transition: color .2s, background-color .3s;
  position: absolute;
  bottom: 40%;
  left: 0;
}

.swiper_slider-wrapper {
  overflow: hidden;
}

.swiper-wrapper {
  flex-flow: row;
  display: flex;
}

.section__delivery {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.delivery-wrp {
  letter-spacing: .28px;
  background-color: #deebf5;
  border-radius: 20px;
  flex-flow: column;
  padding: 15px;
  line-height: 22px;
  display: flex;
}

.delivery-wrp.background-img {
  background-image: url('../images/video-placeholder.webp');
  background-position: 90% 100%;
  background-repeat: no-repeat;
  background-size: 1500px;
}

.delivery-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
}

.pl-important_delivery_info__card__button {
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: #2361a9;
  border-radius: 100px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 42px;
  font-size: 13px;
  font-weight: 700;
  line-height: 109%;
}

.delivery-info-card {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 34px 20px 20px;
  display: flex;
}

.delivery-country-head {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #2361a9;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.us__delivery-country-list {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.delivery-country-item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.card-btn {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #2361a9;
  justify-content: flex-start;
  align-items: center;
  font-weight: 500;
  display: flex;
}

.arrow {
  justify-content: center;
  align-items: center;
  display: flex;
}

.section__calc {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.calc-iframe-international {
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
}

.for-service-wrp {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.for-service-item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid #deebf5;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 20px 25px;
  display: flex;
  position: relative;
}

.services-item-title {
  color: #2361a9;
  letter-spacing: .02em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 130%;
}

.back-services-block {
  background-color: #deebf5;
  border-radius: 24px;
  padding: 15px;
}

.section__reviews {
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.reviews-wrp {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.reviews-card {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  padding: 20px;
  display: flex;
  position: relative;
}

.reviews-client-info {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.reviews-client-title {
  color: #2361a9;
  font-weight: 700;
}

.reviews-client-head {
  color: #5a6673;
}

.reviews-btn-google-logo {
  background-color: #fff;
  border: 1px solid #d7d8d9;
  border-radius: 5px;
  margin-left: auto;
  padding: 5px;
}

.reviews-text {
  color: #5a6673;
}

.section__location {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.location-wrp {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.location-info {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  color: #8eadd1;
  background-color: #deebf5;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 50%;
  padding: 30px;
  display: flex;
}

.location-video {
  cursor: pointer;
  background-color: #deebf5;
  border-radius: 20px;
  width: 50%;
  position: relative;
  overflow: hidden;
}

.pl-popup {
  z-index: 1000;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
}

.pl-popup__backdrop {
  z-index: 9;
  background-color: #14143761;
  width: 100%;
  height: 100%;
  position: fixed;
}

.pl-popup__body {
  z-index: 10000;
  text-align: center;
  background-color: #fff;
  border-radius: 40px;
  width: 630px;
  height: auto;
  max-height: 90%;
  padding: 40px 60px;
  font-size: 16px;
  position: fixed;
  top: 50%;
  left: 50%;
  overflow: auto;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 22px #21436342;
}

.pl-popup__ikon__close {
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}

.pl-popup__body__inner {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  flex-flow: column;
  line-height: 120%;
  display: flex;
}

.location-video-banner {
  opacity: .8;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.location-item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.location-label {
  margin-bottom: 5px;
  margin-left: 30px;
}

.hr {
  border-bottom: 1px solid #8eadd173;
}

.lp-footer-bottom {
  justify-content: center;
  align-items: flex-start;
  font-size: 14px;
  line-height: 130%;
  display: flex;
}

.lp-footer-link {
  color: #303a45;
  background-color: #0000;
  margin-left: 0;
  margin-right: 0;
  text-decoration: none;
}

.lp_copyright {
  color: #5a6673;
  font-size: 12px;
}

.lp-footer-link-block {
  grid-column-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.lp-footer-container {
  width: 100%;
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
}

.footer-line {
  border-bottom: 1px solid #deebf5;
  width: 50%;
  margin: 40px auto;
}

.lp-footer {
  border-top: 1px solid #d3e8ff59;
  flex-direction: column;
  align-items: center;
  padding: 40px 30px;
  display: flex;
  position: relative;
}

.lp-footer-block-link {
  justify-content: center;
  align-items: center;
  display: flex;
}

.calc-wrp {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.calc-btn-tab {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
  max-width: 990px;
  display: flex;
}

.calc-btn-international {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #fff;
  cursor: pointer;
  background-color: #2361a9;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  justify-content: center;
  align-items: center;
  padding: 18px 24px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.calc-btn-ikon {
  justify-content: center;
  align-items: center;
  width: 20px;
  display: flex;
}

.calc-btn-domestic {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #2361a9;
  cursor: pointer;
  background-color: #fff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  justify-content: center;
  align-items: center;
  padding: 18px 24px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.calc-iframe-domestic {
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.video-placeholder {
  margin: auto;
  position: absolute;
  inset: 0%;
}

.us__section_head__description {
  letter-spacing: .28px;
  margin-bottom: 24px;
}

.main-location-item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.bold-text {
  font-weight: 500;
}

.ms__sidebar-top {
  display: none;
}

.ms__header-logo {
  width: 167px;
  max-width: none;
}

.ms__header-link-block-mob {
  display: none;
}

.ms__container-default {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.ms__header-right-col {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.ms__header-nav-menu-list {
  z-index: 1;
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  order: -9999;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: 600;
  list-style-type: none;
  display: flex;
}

.ms__header-top-toggle {
  padding: 0;
  transition: transform .3s;
}

.ms__header-top-toggle:hover {
  transform: scale(.96);
}

.ms__header-top-toggle.w--open {
  background-color: #0000;
}

.ms__header-top {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0;
}

.ms__header-logo-link {
  padding-left: 0;
}

.ms_lp_header-logo {
  width: 167px;
  max-width: none;
}

.ms__header-wrapper {
  background-color: #fff;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.ms__header--left-col-top {
  align-items: center;
  display: flex;
}

.ms__hamburger-menu-wrapper {
  padding: 0;
  transition: transform .3s;
}

.ms__hamburger-menu-wrapper:hover {
  transform: scale(.96);
}

.ms__hamburger-menu-wrapper.w--open {
  background-color: #0000;
}

.ms__header-content-wrapper {
  justify-content: space-between;
  align-items: center;
  height: 95px;
  display: flex;
}

.ms__header-menu-wrapper {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  display: flex;
}

.header-ikon-link {
  list-style-type: none;
}

.header-links-list-item-circle {
  background-color: #f3f4f5;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 48px;
  min-width: 48px;
  height: 48px;
  min-height: 48px;
  list-style: none;
  display: flex;
}

.header-links-list-item-circle.header-login {
  display: none;
}

.header-links-list--btn {
  background-color: #f3f4f5;
  border-radius: 100px;
  justify-content: space-between;
  align-items: center;
  height: 48px;
  margin-left: 8px;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
}

.uk_header-links-list-item-button {
  letter-spacing: .26px;
  text-transform: uppercase;
  border-right: 1px solid #fff;
  flex: 0 auto;
  order: -1;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding-right: 20px;
  font-size: 13px;
  font-weight: 700;
  line-height: 109%;
  text-decoration: none;
  display: flex;
}

.uk_header-links-list-item-button:hover {
  color: #0061af;
}

.uk_header-links-list-item-button.uk_header-links-list-item-button--last {
  border-right-style: none;
  padding-left: 20px;
  padding-right: 0;
}

.header-languages {
  z-index: 1;
  justify-content: flex-start;
  align-items: center;
  margin-left: 8px;
  list-style-type: none;
  display: flex;
  position: relative;
}

.header-languages-selected {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #0061af;
  text-align: center;
  letter-spacing: .02em;
  cursor: pointer;
  text-transform: uppercase;
  background-color: #f3f4f5;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  font-size: 13px;
  font-weight: 700;
  line-height: 14px;
  display: flex;
  position: static;
}

.header-languages-selected--p {
  margin-bottom: 0;
}

.header-languages__list {
  z-index: 10;
  background-color: #fff;
  border-radius: 8px;
  width: 190px;
  margin-bottom: 0;
  padding: 10px 0;
  list-style-type: none;
  position: absolute;
  top: 60px;
  left: -142px;
  box-shadow: 0 5px 8px #0003;
}

.header-language-link {
  color: #2361a9;
  letter-spacing: .26px;
  text-transform: uppercase;
  cursor: pointer;
  justify-content: space-between;
  padding: 15px 26px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.header-language-link:hover {
  color: #2361a9;
}

.header-language-link.w--current {
  background-image: url('../images/language-arrow.svg');
  background-position: 92%;
  background-repeat: no-repeat;
  background-size: auto;
}

.header-languages__list-item-line {
  z-index: 10;
  padding-left: 150px;
  position: absolute;
  top: -14px;
  right: 13px;
}

.sidebar-link-title {
  display: none;
}

.video {
  float: none;
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-image: none;
  background-clip: border-box;
  border-radius: 20px;
}
.main-location-btns-wrp {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .us__container-inner {
    max-width: 1330px;
  }

  .delivery-wrp.background-img {
    background-size: 1750px;
  }

  .delivery-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .pl-important_delivery_info__card__button {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
  }

  .section__calc {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    justify-content: flex-start;
    align-items: center;
  }

  .for-service-wrp {
    max-width: none;
  }

  .section__reviews, .section__location {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .ms__container-default {
    max-width: 1330px;
  }
}

@media screen and (min-width: 1440px) {
  .pl-popup__ikon__close {
    z-index: 11;
  }

  .lp-footer-link-block {
    color: #fff;
    -webkit-text-stroke-color: white;
    border: 1px solid #0000;
  }

  .lp-footer-container {
    max-width: 1440px;
  }
}
@media screen and (max-width: 1024px) {
  #inputContainer {
    color: #2361a9;
    background: #fff;
    max-width: calc(100% - 30px);
    padding: 0 5px 0 18px;
    height: 60px;
    z-index: 9;
    margin: 15px auto;
    box-shadow: 0 4px 25px 2px #0000000d;
    display: flex;
  }
  #inputField {
    width: 100%;
    background: transparent;
    height: 60px;
    border-radius: 100px;
    font-weight: 500;
    font-size: 13px;
    padding: 0;
    letter-spacing: 0.02em;
    line-height: 109%;
    border: 0 solid transparent;
    outline: none;
  }
  #searchIcon { 
    height: 100%; 
    position: absolute; 
    right: 18px; 
    top: 0; 
    cursor: pointer; 
    font-size: 16px; 
    display: flex; 
    align-items: center; 
  }
}

@media screen and (max-width: 991px) {
  .us__container-inner {
    width: calc(100% - 30px);
  }

  .us__service_page__wrapper {
    margin-top: 100px;
  }

  .us__section_head__title__text {
    font-size: 26px;
  }

  .us__section_head {
    flex-flow: column;
    padding: 25px 15px;
  }

  .paragraph {
    font-size: 12px;
    line-height: 18px;
  }

  .us__heading-lp--inner {
    width: 100%;
    min-width: auto;
    max-width: none;
  }

  .us__main-banner {
    object-position: 50% 65%;
    max-width: none;
    max-height: 420px;
  }

  .section-info--title {
    margin-top: 0;
    font-size: 24px;
  }

  .delivery-wrp {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    line-height: 18px;
  }

  .delivery-wrp.background-img {
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .delivery-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .for-service-wrp {
    flex-flow: column;
  }

  .location-wrp {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .location-info, .location-video {
    width: 100%;
  }

  .location-video-banner {
    max-width: none;
  }

  .lp-footer-link {
    -webkit-text-stroke-color: #030407;
  }

  .footer-line {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .lp-footer {
    padding-left: 0;
    padding-right: 0;
  }

  .ms__sidebar-top {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
  }

  .ms__header-logo {
    width: 97px;
  }

  .ms__header-link-block-mob {
    color: #0061af;
    cursor: pointer;
    border: 2px solid #0061af;
    border-radius: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    display: flex;
  }

  .df__header-top-toggle {
    color: #0061af;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .ms__container-default {
    max-width: 1180px;
    padding-left: 0;
    padding-right: 0;
  }

  .ms__header-btn-ikon-mbl {
    justify-content: center;
    align-items: center;
    margin-left: 0;
    display: flex;
  }

  .ms__sidebar-close {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .ms__hidden-on-mbl {
    display: block;
  }

  .ms__header-nav-menu-list {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ms__header-top-toggle {
    transition-property: none;
  }

  .ms__header-top-toggle:hover {
    transform: none;
  }

  .ms__header-top-toggle.w--open {
    color: #0061af;
  }

  .ms__header-top {
    margin-bottom: 0;
  }

  .ms__header-logo-link.w--current {
    transition-property: none;
  }

  .ms__header-logo-link.w--current:hover {
    transform: none;
  }

  .ms_lp_header-logo {
    width: 97px;
    max-width: none;
    margin-left: 0;
  }

  .ms__sidebar-top-logo {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .ms__header-wrapper {
    border: 1px #edeff3;
    height: 70px;
    padding: 0 15px;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .ms__hamburger-menu-wrapper {
    color: #0860c7;
    transition-property: none;
  }

  .ms__hamburger-menu-wrapper:hover {
    transform: none;
  }

  .ms__hamburger-menu-wrapper.w--open {
    background-color: #0000;
  }

  .ms__header-content-wrapper {
    place-content: stretch space-between;
    align-items: center;
    height: 70px;
  }

  .ms__header-menu-wrapper {
    background-color: #fff;
    border-top: 1px #eff0f6;
    border-bottom: 1px #eff0f6;
    width: 100%;
    height: 100vh;
    position: fixed;
  }

  .header-links-list-item-circle {
    background-color: #0000;
    border-radius: 0%;
    width: 36px;
    min-width: auto;
    height: 36px;
    min-height: auto;
  }

  .header-links-list-item-circle.header-login {
    display: flex;
  }

  .header-links-list-item-circle.sidebar-mobile {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: #2361a9;
    text-transform: uppercase;
    background-color: #deebf5;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 48px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .header-links-list--btn {
    display: none;
  }

  .header-languages {
    order: -9999;
  }

  .header-languages-selected {
    background-color: #fff;
    width: 36px;
    height: 36px;
  }

  .header-languages__list {
    top: 50px;
    left: -145px;
  }

  .lp-sidebar-top-icons {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .sidebar-link-title {
    display: block;
  }

  .video {
    float: right;
    clear: left;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    max-width: none;
    margin-top: 0;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .us__container-inner {
    max-width: 100%;
    position: relative;
  }

  .advantages-grid-card {
    width: 250px;
  }

  .delivery-wrp {
    padding: 20px 15px 30px;
  }

  .pl-popup__body {
    width: 450px;
    padding-top: 35px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .lp-footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .lp-footer-link {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .lp_copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .lp-footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .calc-btn-international, .calc-btn-domestic {
    padding: 15px 18px;
    font-size: 14px;
  }

  .ms__header-logo {
    width: 117px;
  }

  .ms__hidden-on-mbl {
    display: none;
  }

  .ms_lp_header-logo {
    max-width: 90%;
  }

  .ms__header-wrapper {
    position: fixed;
  }

  .video {
    text-align: left;
  }
  
  .main-location-btns-wrp {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .us__delivery-type {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-bottom: 15px;
  }

  .section__main-location {
    background-position: 100% 150px;
  }

  .section-info--title {
    font-size: 17px;
  }

  .swiper-button-next {
    width: 10px;
  }

  .swiper_component {
    padding-left: 20px;
    padding-right: 20px;
  }

  .swiper-button-prev {
    width: 10px;
  }

  .delivery-wrp.background-img {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .delivery-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .pl-important_delivery_info__card__button {
    white-space: nowrap;
    margin-top: 0;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 12px;
  }

  .reviews-wrp {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .pl-popup__body {
    width: 100%;
    max-width: 350px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
  }

  .pl-popup__body__inner {
    margin-top: 25px;
  }

  .lp-footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .lp-footer-link-block {
    color: #fff;
    flex-flow: column;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-line {
    margin-top: 32px;
    margin-bottom: 39px;
  }

  .calc-wrp {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .calc-btn-tab {
    flex-flow: wrap;
  }

  .calc-btn-international, .calc-btn-domestic {
    border-radius: 10px;
    padding: 12px 16px;
  }

  .us__section_head__description {
    margin-bottom: 15px;
  }

  .ms__header-logo {
    width: 97px;
    max-width: none;
    margin-left: 0;
  }

  .df__header-top-toggle {
    pointer-events: none;
  }

  .ms__container-default {
    padding-left: 0;
    padding-right: 0;
  }

  .ms_lp_header-logo {
    width: 97px;
    max-width: none;
    margin-left: 0;
  }

  .header-links-list-item-circle {
    text-align: left;
    width: 100%;
  }
}

#w-node-_6cfc2f55-5dfe-7907-484a-5cd8a153b6e1-45312056 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


